Subject: RE: 19002433 - Broker CZ - Dr Dolittle The Musical - 15/03/2019 - buyer chasing refund as the event was cancelled
From: Tamara Marjanovic <[email-masked]>
To: Pat Doran <[email-masked]>, Brian Sexton <[email-masked]>, On-call Data Management <[email-masked]>
Cc: Rosette Modiri <[email-masked]>, Edivaldo Manuel Augusto Pereira <[email-masked]>
Date: Tue, 15 Jan 2019 15:23:11 +0000

Hi all,

I’ve found another proof of cancellatioon:
http://www.musicaltheatrenews.com/dr-dolittle-tour.html

You can go ahead and cancel all events.

Thanks,
Tamara

From: Pat Doran
Sent: Tuesday, January 15, 2019 9:51 AM
To: Brian Sexton <[email-masked]>; On-call Data Management <[email-masked]>; Tamara Marjanovic <[email-masked]>
Cc: Rosette Modiri <[email-masked]>; Edivaldo Manuel Augusto Pereira <[email-masked]>
Subject: RE: 19002433 - Broker CZ - Dr Dolittle The Musical - 15/03/2019 - buyer chasing refund as the event was cancelled

Hi Brian,

Thanks for reaching out.

I’ve looked into this and it appears to be cancelled but there is no official indication of that being the case.

@Tamara<mailto:[email-masked]> I’ve found a media publication<https://www.societyaberdeen.co.uk/top-stories/dr-dolittle-show-cancelled-at-his-majestys-theatre/> which claims that the entire tour beyond 26th January has been cancelled, none of the events on the venue website<https://www.aberdeenperformingarts.com/whats-on/musical/doctor-dolittle-the-musical/1392> for this particular show are available when you click into the date and even the production’s official website<http://doctordolittlemusical.com/tour/> has no dates beyond the 26th January. Are we happy to confirm cancellation of just this date, this particular or the whole tour based on the available information? Or do you want to get official proof from an official source before going forward with any cancellations?

Thanks
Pat

From: Brian Sexton <[email-masked]<mailto:[email-masked]>>
Sent: Tuesday 15 January 2019 12:14
To: On-call Data Management <[email-masked]<mailto:[email-masked]>>
Cc: Rosette Modiri <[email-masked]<mailto:[email-masked]>>; Edivaldo Manuel Augusto Pereira <[email-masked]<mailto:[email-masked]>>
Subject: FW: 19002433 - Broker CZ - Dr Dolittle The Musical - 15/03/2019 - buyer chasing refund as the event was cancelled

Hi,

Could it please be confirmed if this event has been cancelled? (template below)

Kind regards,
Brian

From: Rosette Modiri <[email-masked]<mailto:[email-masked]>>
Sent: Tuesday 15 January 2019 11:32
To: Brian Sexton <[email-masked]<mailto:[email-masked]>>
Cc: Edivaldo Manuel Augusto Pereira <[email-masked]<mailto:[email-masked]>>
Subject: 19002433 - Broker CZ - Dr Dolittle The Musical - 15/03/2019 - buyer chasing refund as the event was cancelled

Hi Brian,

The buyer reported that the particular event has been cancelled and he is asking for full refund. The agent investigated on the official website online and confirmed the information.

Can you please inform EDM department to investigate on this information and to mark the event as cancelled on our system.

Kind Regards,
Rosette

________________________________
From: "Edivaldo Manuel Augusto Pereira" <[email-masked]<mailto:[email-masked]>>
To: "Rosette Modiri" <[email-masked]<mailto:[email-masked]>>
Sent: Tuesday, 15 January, 2019 15:44:33
Subject: 19002433 - Broker CZ - Dr Dolittle The Musical - 15/03/2019 - buyer chasing refund as the event was cancelled

Hi Rose,

This event has been cancelled, could this please be updated on our system?

Transaction/ Listing number: 19002433
Event ID: 2952233
Event Name: Dr Dolittle The Musical
Event Date: 15/03/2019 19:30
Geography: His Majesty's Theatre, Aberdeen, GB
Username: [email-masked]<mailto:[email-masked]>
What needs to be done: Event has been cancelled
Link as proof: https://www.grandtheatre.co.uk/2019/01/11/news-doctor-dolittle-musical-cancelled/<https://protect-eu.mimecast.com/s/4_kFCVAywIlxy2NSGv-vo?domain=grandtheatre.co.uk>
Link to viagogo page: https://www.viagogo.com/ww/Theater-Tickets/Musicals/Doctor-Dolittle-The-Musical-Tickets/E-2952233<https://protect-eu.mimecast.com/s/T3WDCWLzxhj5q6RFxGMZP?domain=viagogo.com>

Regards,
Edivaldo